@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Bodoni:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap');

* {
    border: none;
    margin: 0;
    padding: 0;
    text-decoration: none !important;
    list-style: none !important;
    scroll-behavior: smooth;
    letter-spacing: 0.01em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Libre Bodoni', serif;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'Libre Bodoni', serif;
}

.playfair {
    font-family: 'Playfair Display', sans-serif;
}

label {
    font-family: 'Montserrat', sans-serif !important;
}

.p,
p {
    font-family: 'Montserrat', sans-serif;
}

#logo {
    height: auto;
    width: 250px;
    object-fit: cover;
}

@media screen and (max-width: 600px) {
    #logo {
        width: 200px !important;
    }
}

.modal {
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 99999;
}

.modal-backdrop {
    display: none !important;
}

.skeys {
    display: none;
}

nav {
    position: relative;
    width: 100%;
    height: auto;
    z-index: 999;
}

.nav-container {
    position: absolute;
    height: auto;
    width: 100%;
    display: flex;
    justify-content: space-between;
    /*background-color: antiquewhite;*/
    align-items: center;
    padding: 1em 5em;
}

.navbar {
    border-bottom: 1px solid #ECECEC;
}

.logo {
    position: relative;
}

.logo img {
    width: auto;
    height: 80px;
    object-fit: cover;
}

.navlinks ul {
    position: relative;
    display: flex;
    padding: 1em;
    align-items: center;
}

.navlinks ul li a {
    padding: 0 1em;
    color: #000 !important;
}

.booknow_btn {
    background-color: #fff;
    padding: 0.25em 0.7em !important;
}

.booknow_btn .nav-link {
    color: #000 !important;
}

#nav_aboutus,
#nav_oursericves {
    position: relative;
}

#nav_aboutus:hover .dropdown1,
#nav_oursericves:hover .dropdown2 {
    display: block !important;
    position: absolute;
    top: 1em;
    left: 0;
}

.dropdown1,
.dropdown2 {
    display: none !important;
}

.dropdown1 a,
.dropdown2 a {
    color: #000 !important;
}

.dropdown1-cont {
    display: flex;
    align-items: left;
    width: auto;
    height: auto;
    background-color: antiquewhite;
    padding: 0.5em 0em;
}

.nav-link {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}

.dropdown2-cont {
    display: flex;
    flex-direction: column;
    align-items: left;
    width: auto;
    height: auto;
    background-color: antiquewhite;
    padding: 0.5em 0em;
}

.carousel-inner img {
    width: 100% !important;
    height: 100vh !important;
    object-fit: cover;
    filter: brightness(80%);
}


/* Landing about */

.landing-about {
    position: relative;
    width: 100%;
    height: auto;
    /*height: 100vh;
    min-height: 300px;
    */
    padding: 3em 0;
}

.landing-about-cont {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 70%;
    margin: 0 auto;
}

.la-col-1 {
    width: 100%;
}

.la-col-1-cont {
    padding: 1em 2em;
}

.la-col-2 {
    display: flex;
    justify-content: center;
    width: 400px;
}

.la-col-2-cont {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 5em;
}


/* Landing grid */

.landing-grid {
    position: relative;
    width: 100%;
    height: auto;
}

.landing-grid-cont {
    display: grid;
    width: 100%;
    grid-template-columns: repeat(2, 1fr);
    background-color: aliceblue;
}

.im1,
.im2,
.im3,
.im4 {
    position: relative;
    width: 100%;
    height: 100%;

}

.im1 img,
.im2 img,
.im3 img,
.im4 img {
    width: 100%;
    height: 450px;
    object-fit: cover;
    z-index: 997;
    transition: 0.25s ease-in;
    /*filter: brightness(85%);*/
}

#img-cont {
    display: block;
}

#h:hover #img-cont {
    opacity: 0;
}

.img-cont1,
.img-cont3 {
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 35%;
    transform: translate(-50%, -50%);
    width: 50%;
    transition: 0.25s ease-in;
    color: #fff;
}

.img-cont2,
.img-cont4 {
    color: #fff;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 70%;
    transform: translate(-50%, -50%);
    width: 50%;
    transition: 0.25s ease-in;
}

.im1:hover .img-cont1 {
    opacity: 1;
}

.im1:hover .img-cont1 {
    opacity: 1;
}

.im2:hover .img-cont2 {
    opacity: 1;
}

.im3:hover .img-cont3 {
    opacity: 1;
}

.im4:hover .img-cont4 {
    opacity: 1;
}

.im1:hover #im1_img {
    filter: brightness(60%);
}

.im2:hover #im2_img {
    filter: brightness(60%);
}

.im3:hover #im3_img {
    filter: brightness(60%);
}

.im4:hover #im4_img {
    filter: brightness(60%);
}

.landing-upcoming {
    position: relative;
    width: 100%;
    height: auto;
    margin-top: 2em;
    margin-bottom: 3em;
    border-top: 1px dashed rgb(138, 138, 138);
}

.landing-upcoming-cont {
    display: flex;
    flex-direction: column;
    width: 70%;
    margin: 0 auto;
    width: 85%;
}

.landing-upcoming-heading {
    text-align: center;
    padding: 3em 0;
    padding: 5em 0 3em 0;
}

.up1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.up1 {
    margin-bottom: 3em;
}

.up1-col1 {
    width: 100%;
    padding: 2em 0;
    display: flex;
    justify-content: center;
}

.up1-col2 {
    display: flex;
    justify-content: center;
    margin-left: 1.5em;
    width: 50%;
    height: 100%;
}

.up1-col2 img {
    width: 100%;
    height: 100%;
}

.up1-details button {
    margin-top: 1em;
}

@media screen and (max-width: 850px) {
    .up1 {
        flex-direction: column !important;
        justify-content: center;
    }

    .up1-col1,
    .up1-col2 {
        width: 100%;
    }

    .up1-col2 {
        margin-left: 0em;
    }
}

.fff a {
    color: #fff !important;
}

/* Featured films */

.landing-featured {
    position: relative;
    width: 100%;
    height: auto;
    margin-bottom: 3em;
}

.landing-featured-cont {
    display: flex;
    flex-direction: column;
    width: 70%;
    margin: 0 auto;
}

.landing-featured-heading {
    text-align: center;
    padding: 3em 0;
}

.ft1,
.ft2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.ft1 {
    margin-bottom: 3em;
}

.ft2 {
    margin-bottom: 3em;
}

.ft1-col1,
.ft2-col1 {
    width: 50%;
    padding: 2em 0;
}

.ft1-col2,
.ft2-col2 {
    width: 50%;
    display: flex;
    flex-direction: column;
    text-align: center;
    height: 350px;
}

.ft2-col1 {
    margin-left: 3em;
}

.ft1-col2 iframe,
.ft2-col2 iframe {
    width: 100%;
    height: 100%;
}

.ft1-details button,
.ft2-details button {
    margin-top: 1em;
}

.expl_btn {
    color: #000;
    padding: 0.5em 1em;
    border: 1px solid #000;
    display: inline-block;
    background: linear-gradient(to right, #000 0%, #000 50%, #ffffff 50%, #ffffff 100%);
    background-size: 201% 100%;
    background-position: 100% 0;
    transition: background-position 0.5s;
}

.expl_btn:hover {
    background-position: 0 0;
    color: #fff;
}

.events_btn1 {
    color: #000;
    padding: 0.5em 1em;
    border: 1px solid #000;
    display: inline-block;
    background: linear-gradient(to right, #000 0%, #000 50%, #ffffff 50%, #ffffff 100%);
    background-size: 201% 100%;
    background-position: 100% 0;
    transition: background-position 0.5s;
}

.events_btn1:hover {
    background-position: 0 0;
    color: #fff;
}

.events_btn {
    color: #000;
    padding: 0.5em 1em;
    border: 1px solid #000;
    display: inline-block;
    background: linear-gradient(to right, #000 0%, #000 50%, #ffffff 50%, #ffffff 100%);
    background-size: 201% 100%;
    background-position: 100% 0;
    transition: background-position 0.5s;
}

.events_btn:hover {
    background-position: 0 0;
    color: #fff;
}

.landing_event_img_container {
    display: flex;
    justify-content: center;
    width: 100%;
}

.landing_event_img {
    width: auto !important;
    max-height: 500px;
}

/*Book now form*/

#booknow_separate_form {
    max-width: 500px !important;
    margin: 0 auto;
}

#booknow_separate_form_container input {
    background-color: transparent;
    border-radius: 0;
    border: 0 !important;
    border-bottom: 1px solid #fff !important;
    padding: 0.35em 1em;
    color: #fff !important;
    width: 100%;
    margin-top: 5px;
}

#booknow_separate_form_container textarea {
    width: 100%;
    background-color: transparent;
    border-bottom: 1px solid #fff;
    padding: 0.5em 1em;
    color: #fff !important;
}

#apply_separte_booknow {
    background-color: rgb(34, 34, 34);
    height: 45px;
    width: 100px;
    border: 1px solid #fff;
    border-radius: 0 !important;
    color: #fff;
    transition: 0.1s ease-in-out;
    -o-transition: 0.1s ease-in-out;
    -moz-transition: 0.1s ease-in-out;
    -webkit-transition: 0.1s ease-in-out;
    -ms-transition: 0.1s ease-in-out;
}

#apply_separte_booknow:hover {
    background-color: #fff;
    color: #000;
}

/* Footer */

.footer {
    position: relative;
    width: 100%;
    height: auto;
    background-color: rgb(34, 34, 34);
}

.footer-cont {
    display: flex;
    flex-direction: column;
    color: #fff;
    padding: 3em 0;
    width: 80%;
    margin: 0 auto;
}

.footer-title {
    text-align: center;
}

.footer-l1 {
    display: flex;
    justify-content: space-between;
    padding: 3em 0;
}

.cmp-name {
    margin-bottom: 2em;
}

.get-intouch-email a,
.get-intouch-phone a {
    color: #fff !important;
}

.get-intouch-title {
    margin-bottom: 2em;
}

.footer-l2 {
    position: relative;
    width: 100%;
    height: auto;
}

.copyrights-cont {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.social-media-cont ul {
    display: flex;
}

.social-media-cont ul li {
    padding: 0 1em;
}

.social-media-cont ul li a {
    padding: 15px 20px;
    color: #fff !important;
}

.social-media-cont ul li:last-child a {
    padding: 15px 0 15px 0;
}

.social-media-cont ul li:first-child a {
    padding: 15px 0 15px 0;
}

.scroll-up {
    position: relative;
    width: auto;
    height: auto;
}

.su-cont {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 0em;
}

.su-cont button {
    background: transparent;
    border: none;
}

.su-cont a {
    color: #fff !important;
}

/*Films*/

.bg-bl .cont {
    padding-top: 9em;
    width: 70%;
    margin: 0 auto;
}

.bg-bl .cont .ft-main-cont {
    display: flex;
    width: 100%;
    height: 60vh;
    min-height: 300px;
    padding: 0 0.6em;
}

.bg-bl .cont iframe {
    width: 100%;
    height: auto;
}

.card-bdy {
    margin: 0 !important;
}

#films_iframe {
    height: 300px;
}

.cc-l1 {
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cc-l2 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.cc-l2-cat {
    margin-right: 2em;
}

.load-morebtn {
    position: relative;
    display: flex;
    width: auto;
    justify-content: center;
    width: 100%;
    margin-bottom: 2em;
    padding-bottom: 5em;
}

.load-morebtn-cont {
    height: auto;
}

#load {
    position: relative;
    background-color: #000;
    color: #fff;
    padding: 0.5em 1em;
    transition: 0.25s ease-in;
}

#load:hover {
    background-color: #fff;
    color: #000;
    border: 1px solid #000;
}




/* About us */

.ab-cont {
    padding-top: 9em;
    width: 75%;
    margin: 0 auto;
}

.border {
    background: #fff;
    padding: 20px;
    text-align: center;
    border: 1px solid #7EC8E3;
}

#testimonial-carousel {
    background-color: #fff;
    margin-bottom: 3em;
    width: 100%;
}

#testimonial-carousel .border p {
    font-family: inherit;
    font-size: 17px;
    line-height: 1.5;
    margin: 0 0 17px 0;
    font-weight: 300;
}

.testimonial-name {
    margin: -17px auto 0;
    display: table;
    width: auto;
    background: #FFC55C;
    padding: 9px 35px;
    border-radius: 12px;
    text-align: center;
    color: #fff;
}

#testimonial-carousel .item {
    text-align: center;
    padding: 50px;
    margin-bottom: 2em;
    opacity: .35;
    /*webkit-transform: scale3d(0.8, 0.8, 1);
    transform: scale3d(0.8, 0.8, 1);*/
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#testimonial-carousel .owl-item.active.center .item {
    opacity: 1;
    -webkit-transform: scale3d(1.0, 1.0, 1);
    transform: scale3d(1.0, 1.0, 1);
}

.owl-carousel .owl-item .owl-custimg {
    height: 100px;
    width: 100px;
    /*max-width: 100px;*/
    margin: 1em auto 2em auto;
}

.owl-carousel .owl-item img {
    width: 100%;
    height: 100%;
    transform-style: preserve-3d;
    border-radius: 50%;
    object-fit: cover;
}

#testimonial-carousel.owl-carousel .owl-dots .owl-dot.active span,
#testimonial-carousel.owl-carousel .owl-dots .owl-dot:hover span {
    background: #FFC55C;
}

#testimonial-carousel.owl-carousel .owl-dots {
    display: inline-block;
    width: 100%;
    text-align: center;
}

#testimonial-carousel.owl-carousel .owl-dots .owl-dot {
    display: inline-block;
}

#testimonial-carousel.owl-carousel .owl-dots .owl-dot span {
    background: #c5c4c4;
    display: inline-block;
    border-radius: 50%;
    height: 25px;
    width: 25px;
    margin: 0 2px 5px;
    transform: translate3d(0px, -50%, 0px) scale(0.3);
    transform-origin: 50% 50% 0;
    transition: all 250ms ease-out 0s;
}

/*Events*/

.events-cont {
    padding-top: 9em;
}

/*Event*/

.event-grid {
    position: relative;
    width: 100%;
    height: auto;
}

.event-grid-cont {
    display: grid;
    width: 100%;
    grid-template-columns: repeat(2, 1fr);
    background-color: aliceblue;
}

.mob-block {
    display: none !important;
}

.mob-none {
    display: block !important;
}

.gal_exp_thumb_img {
    min-height: 50vh;
    max-height: 65vh;
    object-fit: cover;
}


@media (min-width: 1310px) {
    .navbar-expand-custom {
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: flex-start;
    }

    .navbar-expand-custom .navbar-nav {
        flex-direction: row;
    }

    .navbar-expand-custom .dropdown-menu {
        position: absolute !important;
    }

    .navbar-expand-custom .nav-link {
        padding-right: .5rem;
        padding-left: .5rem;
    }

    .navbar-expand-custom>.container {
        flex-wrap: nowrap;
    }

    .navbar-expand-custom .navbar-collapse {
        display: flex !important;
        flex-basis: auto;
    }

    .navbar-expand-custom .navbar-toggler {
        display: none;
    }
}

@media screen and (min-width: 1000px) and (max-width: 1100px) {



    .im1:hover #im1_img {
        filter: brightness(100%) !important;
    }

    .im2:hover #im2_img {
        filter: brightness(100%) !important;
    }

    .im3:hover #im3_img {
        filter: brightness(100%) !important;
    }

    .im4:hover #im4_img {
        filter: brightness(100%) !important;
    }


    /*Footer*/


    .footer-cont {
        flex-direction: column;
        text-align: center;
    }

    .footer-title {
        text-align: center;
    }

    .footer-l1 {
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 0em 0;
    }


    .scroll-up {
        margin-top: 2em;
    }

    .cmp-name {
        margin-bottom: 2em;
    }

    .get-intouch-email a,
    .get-intouch-phone a {
        color: #fff;
    }

    .get-intouch-title {
        margin-bottom: 2em;
    }

    .footer-l2 {
        position: relative;
        width: 100%;
        height: auto;
    }

    .f-l1-col2 {
        margin-top: 3em;
    }

    .copyrights-cont {
        margin-top: 3em;
        flex-direction: column;
        justify-content: center;
    }

    .legal {
        margin: 2em 0;
    }
}

.blg_cont {
    width: 85%;
    margin: 0 auto;
    height: auto;
}

.conta_details_title {
    display: flex;
    align-items: flex-start;
}

.conta_details_title h5 {
    font-size: calc(18px + 0.25vw);
}

.conta_details_title h6 {
    font-size: calc(16px + 0.15vw);
}

.blog_cont a {
    color: var(--dark) !important;
}

@media screen and (max-width: 800px) {
    .blg_cont {
        width: 95%;
    }
}

.blog_cont {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
}

@media screen and (max-width: 800px) {
    .blog_cont {
        grid-template-columns: repeat(1, 1fr);
    }
}

.blog_cont .conta {
    margin-bottom: 5em;
    transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    -webkit-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
}

.blog_cont .conta .conta_details {
    padding: 1em;
}

.blog_cont .conta .conta_details .conta_details_title {
    display: flex;
    justify-content: space-between;
}

.blog_cont .img_conta {
    height: 20vw;
    min-height: 200px;
}

@media screen and (min-width: 800px) and (max-width: 1150px) {
    .blog_cont .img_conta {
        height: 26vw;
    }
}

@media screen and (max-width: 800px) {
    .blog_cont .img_conta {
        height: 60vw;
    }

    .blog_cont .img_conta img {
        object-fit: contain;
    }
}

@media screen and (max-width: 800px) {
    .blog_cont .conta .conta_details {
        padding: 0em;
        padding-top: 1em;
    }

    .blog_cont .conta:hover {
        transform: scale(1) !important;
        box-shadow: 0 0 0 #CCC !important;
    }
}

.blog_cont .img_conta img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    filter: brightness(90%);
    -moz-filter: brightness(90%);
    -ms-filter: brightness(90%);
    -webkit-filter: brightness(90%);
    -o-filter: brightness(90%);
    transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    -webkit-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
}

.blog_cont .conta:hover {
    transform: scale(1.01);
    box-shadow: 0 0 3px #CCC;
}

.blog_cont .conta:hover .img_conta img {
    filter: brightness(100%);
    -moz-filter: brightness(100%);
    -ms-filter: brightness(100%);
    -webkit-filter: brightness(100%);
    -o-filter: brightness(100%);
}

.icon_arrows {
    width: 36px;
    object-fit: cover;
}

.pagination-links {
    position: relative;
    width: 100%;
    height: 5em;
    font-family: 'Playfair Display', sans-serif;
}

.pagination-links-cont {
    position: absolute;
    top: 50%;
    left: 47%;
    font-size: 35px;
    transform: translateY(-50%);
}

@media screen and (max-width: 800px) {
    .pagination-links-cont {
        left: 0%;
    }
}

.pagination-links strong {
    padding: 5px;
    margin: 0.3em;
}

.pagination-links a {
    padding: 5px;
    margin: 0.3em;
    color: var(--dark) !important;
    text-decoration: none;
}

.blog_search_bar_container {
    position: relative;
    width: 100%;
    max-width: 28vw;
    padding: 0 0.75em;
    margin: 2em 0em 1.75em 0em;
}

@media screen and (max-width: 1150px) {
    .blog_search_bar_container {
        max-width: 100%;
    }
}

.blog_search_bar {
    border-top: 1px solid transparent;
    border-right: 1px solid transparent;
    border-left: 1px solid transparent;
    border-bottom: 1px solid #c5c4c4;
    width: 100%;
    outline: none;
    height: 40px;
    padding: 0em 1em;
    transition: 0.1s linear;
}

.blog_search_bar:focus {
    border-top: 1px solid #c5c4c4;
    border-left: 1px solid #c5c4c4;
}

.blog_search_bar:focus+.blog_search_filter_icons .blog_search_icon_btn {
    border-top: 1px solid #c5c4c4;
    border-right: 1px solid #c5c4c4;
    border-bottom: 1px solid #c5c4c4;
}

.blog_search_icon_btn:hover #blog_search_icon {
    color: #000;
    transform: scale(1.05);
}

.no_blog_container {
    width: 60vw;
    height: 300px;
}

#blog_search_icon {
    display: flex;
    width: 50px;
    outline: none;
    align-items: center;
    justify-content: center;
    color: rgb(121, 121, 121);
    transition: 0.05s ease-in;
}

.blog_search_icon_btn {
    height: 40px;
    background-color: transparent !important;
    border-top: 1px solid transparent;
    border-right: 1px solid transparent;
    border-bottom: 1px solid #c5c4c4;
    transition: 0.1s linear;
}

@media screen and (max-width: 800px) {
    .no_blog_container {
        justify-content: center;
        width: 100%;
    }

    .blog_search_bar_container {
        width: 100%;
    }

    .blog_search_bar {
        width: 100%;
    }
}

.blog_search_suggestions {
    position: absolute;
    background-color: #fff;
    z-index: 998;
    width: 100%;
    max-width: calc(100% - 25px);
    top: 110%;
    box-shadow: 0 4px 10px #CCC;
}

.blog_search_suggestions ul {
    margin: 0;
    padding: 0;
    width: 100%;
}

.blog_search_suggestions ul li {
    position: relative;
    padding: 1em;
    border-bottom: 1px solid rgb(226, 226, 226);
    width: 100%;
}

.blog_search_suggestions .blog_suggestion_type {
    color: #fff;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    right: 0;
    bottom: 0;
    background-color: #5e5e5e;
    font-size: 14px;
    height: 25px;
    width: 80px;
    border-top-left-radius: 7px;
}

.blog_search_suggestions ul li:hover {
    background-color: rgb(245, 245, 245);
}

.blog_search_suggestions ul li a {
    color: #000;
}

.blog_search_suggestions .blog_suggestion_link {
    width: 90%;
}

.blog_search_suggestions ul li:last-child {
    border-bottom: 0px solid rgb(245, 245, 245);
}

.blog_with_sidebar_container {
    display: flex;
}

@media screen and (max-width: 1150px) {
    .blog_with_sidebar_container {
        flex-direction: column;
    }
}

.blog_with_sidebar_container a {
    color: rgb(109, 109, 109) !important;
}

@media screen and (max-width: 1150px) {
    .blog_with_sidebar_container ul {
        padding-left: 0;
    }
}

.blog_with_sidebar_container li div {
    transition: 0.1s linear;
}

.blog_with_sidebar_container li:hover div {
    transform: translateX(2px);
}

.blog_with_sidebar_container li {
    display: flex;
    width: 90%;
    padding-bottom: 1em;
    border-bottom: 1px solid #CCC;
}

@media screen and (max-width: 1150px) {
    .blog_with_sidebar_container li {
        width: 100%;
    }
}

.blog_with_sidebar_container li:last-child {
    border-bottom: 0px solid #CCC;
}

.blg_cat_active {
    font-style: italic;
    font-weight: bold;
    margin-left: 4px;
}

.blog_cat_wrapper {
    border-left: 1px solid #CCC;
    padding-left: 1.5em;
    margin-left: 2.75em;
    min-height: 100px;
    max-height: 800px;
    min-width: 250px;
    overflow-y: auto;
}

@media screen and (max-width: 1150px) {
    .blog_cat_wrapper {
        margin-top: 5em;
        border-left: 0px solid #CCC;
        padding-left: 0em;
        margin-left: 0em;
    }
}

/*View blog*/

.view_blg_cont {
    width: 70%;
    margin: 0 auto 0 7em;
    padding-top: 2.5em;
}

@media screen and (max-width: 1000px) {
    .view_blg_cont {
        margin: 0 auto !important;
        padding-top: 0 !important;
        padding-left: 0.5em;
        padding-right: 0.5em;
    }
}

.view_blog_title {
    width: 70%;
    font-size: calc(22px + 1vw);
}

@media screen and (max-width: 1000px) {
    .view_blg_cont {
        width: 95%;
        margin: 0 auto 0 7em;
    }

    .view_blog_title {
        width: 75%;
    }
}

@media screen and (max-width: 1000px) {
    .view_blog_title {
        width: 95%;
    }
}

.view_blog_cont .img_conta {
    max-height: 650px;
    width: 100% !important;
}

.view_blog_cont .img_conta img {
    width: 100% !important;
    max-height: 650px;
    object-fit: cover;
}

.blog_next_prev_cont {
    display: flex;
    justify-content: space-between;
    margin: 5em 0;
}

.prev_blog_cont a,
.next_blog_cont a {
    color: var(--dark) !important;
    transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    -ms-transition: all 0.15s linear;
    -webkit-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
}

.prev_blog_cont a:hover,
.next_blog_cont a:hover {
    opacity: 0.7;
}

@media screen and (min-width: 1000px) and (max-width: 1400px) {
    .view_blg_cont {
        margin: 0 auto 0 4em;
    }
}

@media screen and (max-width: 1000px) {
    .view_blg_cont {
        margin: 0 auto 0 1em;
    }
}

.merchant_images {
    max-height: 500px;
}

@media screen and (max-width: 768px) {
    .merchant_images {
        width: 100%;
        height: 100%;
        max-height: 100%;
    }
}

.merchant_post_next_btn {
    position: relative;
    height: 40px;
    width: 100px;
    border: 1px solid #000;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
}

.merchant_post_next_btn::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    left: 0;
    top: 0;
    z-index: -1;
    transition: 0.1s linear;
}

.merchant_post_next_btn:hover::after {
    left: 4px;
    top: 4px;
}

.merchant_post_prev_btn {
    position: relative;
    height: 40px;
    width: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #000;
    background-color: #fff;
}

.merchant_post_prev_btn::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    right: 0;
    top: 0;
    z-index: -1;
    transition: 0.1s linear;
}

.merchant_post_prev_btn:hover::after {
    right: 4px;
    top: 4px;
}

@media screen and (max-width: 1000px) {

    /**{
        overflow-x: hidden;
    }*/
    .landing-about-cont {
        flex-direction: column;
        width: 85%;
    }

    .landing-grid-cont {
        grid-template-columns: repeat(1, 1fr);
    }

    .img-cont1,
    .img-cont2,
    .img-cont3,
    .img-cont4 {
        opacity: 1;
    }

    .mob-block {
        display: block !important;
    }

    .mob-none {
        display: none !important;
    }

    .landing-featured-heading {
        padding: 5em 0 3em 0;
    }

    .landing-featured-cont {
        width: 85%;
    }

    .ft1,
    .ft2 {
        flex-direction: column;
    }

    .ft1 {
        margin-bottom: 3em;
    }

    .ft2 {
        margin-bottom: 3em;
    }

    .ft1-col1,
    .ft2-col1 {
        width: 100%;
    }

    .ft1-col2,
    .ft2-col2 {
        width: 100%;
    }

    .ft2-col1 {
        margin-left: 0em;
    }

    .ft1-col2 iframe,
    .ft2-col2 iframe {
        width: 100%;
        height: 100%;
    }


    /*Films*/

    .cc-l2 {
        flex-direction: row;
        justify-content: space-around;
        align-items: center;

        background-image: url('/assets/images/Cute-Pastel-Background.png');
    }

    #films_iframe {
        height: auto;
        min-height: 40vh !important;
    }


    @media screen and (max-width: 600px) {
        #films_iframe {
            height: auto;
            min-height: 25vh !important;
        }

        .bg-bl .cont iframe {
            height: auto;
            min-height: 25vh !important;
        }
    }

    .bg-bl .cont {
        padding-top: 8em;
        width: 80%;
        margin: 0 auto;
    }

    .bg-bl .cont .ft-main-cont {
        height: auto;
        min-height: 25vh;
    }

    .bg-bl .cont iframe {
        width: 100%;
        height: auto;
        min-height: 40vh;
        margin-bottom: 1em;
    }


    /*Footer*/


    .footer-cont {
        flex-direction: column;
        text-align: center;
    }

    .footer-title {
        text-align: center;
    }

    .footer-l1 {
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 0em 0;
    }


    .scroll-up {
        margin-top: 2em;
    }

    .cmp-name {
        margin-bottom: 2em;
    }

    .get-intouch-email a,
    .get-intouch-phone a {
        color: #fff;
    }

    .get-intouch-title {
        margin-bottom: 2em;
    }

    .footer-l2 {
        position: relative;
        width: 100%;
        height: auto;
    }

    .f-l1-col2 {
        margin-top: 3em;
    }

    .copyrights-cont {
        margin-top: 3em;
        flex-direction: column;
        justify-content: center;
    }

    .legal {
        margin: 2em 0;
    }


    /*About us*/


    .ab-cont {
        width: 90%;

    }

    .navbar.navbar-custom .signin {
        float: right;
        position: absolute;
        right: 15px;
    }

    .navbar.navbar-custom .navbar-nav>li>a {
        color: #ccc;
    }

    .navbar.navbar-custom a.btn.navbar-btn.btn-sign {
        background: none;
        border-radius: 0;
        font-size: 14px;
        margin-right: 5px;
        margin-left: 5px;
        color: #ccc;
        display: inline-block;
        padding: 6px 10px;
    }

    @media (max-width: 767px) {
        .navbar.navbar-custom .navbar-nav {
            text-align: center;
        }

        .navbar.navbar-custom .navbar-nav>li {
            font-size: 16px;
        }

        .navbar.navbar-custom .navbar-nav>li:not(:first-child) {
            right: 90px;
        }

        .navbar.navbar-custom .navbar-nav>li {
            border-bottom: 1px solid #eee;
        }

        .navbar.navbar-custom a.btn.navbar-btn.btn-sign {
            padding: 7.5px 15px;
            font-size: 20px;
        }

        .navbar.navbar-custom .signin {
            float: none;
            clear: both;
            position: relative;
            right: 0;
        }
    }


    #testimonial-carousel .item {
        padding: 5vh;
    }

    .navbar-collapse {
        display: flex;
        flex-direction: column !important;
    }

    .navbar {
        background-color: #fff;
    }

    .navbar-nav {
        display: flex;
        flex-direction: column !important;
        width: 100%;
        justify-content: center;
        align-items: center;
    }

    .fr_item {
        padding-top: 5em;
    }

    .lt_item {
        padding-bottom: 5em;
    }

    .navbar-nav .nav-item a {
        color: #000 !important;
    }

    .navbar-nav .nav-item {
        margin: 1vh 0;
    }



    .gal_exp_thumb_img {
        min-height: 30vh;
        max-height: 65vh;
        object-fit: cover;
    }

}

/*Merchant posts*/

@media screen and (max-width: 550px) {
    .merchant_posts {

        grid-template-columns: repeat(1, 1fr) !important;
    }
}


@media screen and (min-width :550px) and (max-width: 767px) {
    .merchant_posts {
        grid-template-columns: repeat(2, 1fr) !important;
    }
}

@media screen and (min-width :767px) and (max-width: 1000px) {
    .merchant_posts {
        grid-template-columns: repeat(3, 1fr) !important;
    }

}


.merchant_posts {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 25px;

}

.merchant_posts .cls_img img {
    height: 19vw;
    width: 100%;
    object-fit: cover;
    max-height: 300px;
    min-height: 225px;
}

.post_details_container {
    min-height: 230px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.post_share_button {
    height: 35px;
    width: 35px;
    border: 1px solid #000;
    background-color: transparent;
    border-radius: 50%;
}

.post_share_button:hover {
    background-color: #ececec;
}

.post_share_button svg {
    margin-bottom: 2.5px;
}

.profile_share_button {
    height: 35px;
    width: 35px;
    border: 1px solid #000;
    background-color: transparent;
    border-radius: 50%;
}

.profile_share_button:hover {
    background-color: #ececec;
}

.profile_share_button svg {
    margin-bottom: 2.5px;
}

.post_keyword_elements {
    background-color: #fff;
    color: #000;
    padding: 0.5em 1em;
    font-size: 12px;
    border-radius: 0% !important;
    box-shadow: 0 0 10px #CCC;
}

.newsletter_main {
    background: linear-gradient(24deg, rgb(211, 211, 211) 20%, #fff 80%);
}

.newsletter_wrapper {
    width: 100%;
    padding: 0 5em;
    height: 100vh;
    min-height: 700px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

#sub_newsletter_thankyou_wrapper {
    text-align: center;
    width: 100%;
}

#sub_newsletter_thankyou_wrapper h5 {
    font-size: 30px;
}

.newsletter_content {
    display: flex;
    align-items: center;
}

@media screen and (max-width: 1050px) {
    .newsletter_wrapper {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media screen and (max-width: 600px) {
    .newsletter_wrapper {
        padding: 1em;
    }
}

.newsletter_form_inputs {
    width: 100%;
    display: flex;
}

.newsletter_form_inputs input {
    width: 18vw;
    max-width: 400px;
    min-width: 200px;
    transition: 0.1s linear;
    -moz-transition: 0.1s linear;
    -o-transition: 0.1s linear;
    -ms-transition: 0.1s linear;
    -webkit-transition: 0.1s linear;
}

.newsletter_form_inputs .newsletter_email {
    margin-right: 1.25em;
}

@media screen and (max-width: 1150px) {
    .newsletter_form_inputs input {
        width: 100%;
    }

    .newsletter_form_inputs {
        flex-direction: column;
    }

    .newsletter_form_inputs .newsletter_email {
        margin-right: 0em;
    }
}

.newsletter_bg_image_container {
    width: auto;
    height: 100%;
    margin-right: 5em;
    align-items: center;
    display: flex;
}

@media screen and (max-width: 1050px) {
    .newsletter_bg_image_container {
        display: none;
    }
}

.newsletter_bg_image_container .newsletter_bg_image {
    width: 100%;
    height: 100%;
    min-width: 350px;
    min-height: 300px;
    object-fit: contain;
}

.newsletter_wrapper form input {
    padding: 0.5em 1em;
    outline: none;
    border: 1px solid #000 !important;
    box-shadow: 0 0 10px #CCC;
}

.newsletter_wrapper form input:focus {
    box-shadow: 0 0 14px rgb(170, 170, 170);
}

.cookiesPopup {
    z-index: 9999;
    position: fixed;
    bottom: 1em;
    left: 50%;
    width: 500px;
    transform: translateX(-50%);
    box-shadow: 0 4px 10px rgba(160, 160, 160, 0.75);
    border-radius: 10px;
}

@media screen and (max-width: 750px) {
    .cookiesPopup {
        width: 70%;
        left: 1em;
        transform: translateX(0%);
    }
}

.cookiesPopupWrapper {
    background-color: #fff;
    padding: 1.5em;
    border-radius: 10px;
}

.cookiesPopupHeader {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.cookiesPopupHeader img {
    width: 36px;
}